/*     882645 : 스크롤 블록/셀 슬라이드 js      */
.empty__882645__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882645__ p{font-size:17px;font-weight:bold}
.empty__882645__ dl{margin:0;text-align:left;color:#333}
.empty__882645__ dt{margin-bottom:5px;font-size:14px}
.empty__882645__ dd{margin:0;font-size:13px}


/*     874655 : 타이틀 텍스트      */
.title__874655__ {font-size:0}
.title__874655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__874655__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__874655__.style_top p {padding-top:10px}
.title__874655__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__874655__.style_right p {padding-right:14px}
.title__874655__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__874655__.style_bottom p {padding-bottom:12px}
.title__874655__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__874655__.style_left p {padding-left:14px}
.title__874655__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__874655__.style_circle1 p {padding-left:18px}
.title__874655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__874655__.style_circle2 p {padding-left:18px}
.title__874655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__874655__ p {font-size:20px}
	.title__874655__.style_top p:before {width:20px}
	.title__874655__.style_right p:before {height:20px}
	.title__874655__.style_bottom p:before {width:20px}
	.title__874655__.style_left p:before {height:20px}
}

/*     874695 : 장문 텍스트      */
.textarea__874695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__874695__ p {font-size:16px}
}

/*     874675 : 타이틀 텍스트      */
.title__874675__ {font-size:0}
.title__874675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__874675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__874675__.style_top p {padding-top:10px}
.title__874675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__874675__.style_right p {padding-right:14px}
.title__874675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__874675__.style_bottom p {padding-bottom:12px}
.title__874675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__874675__.style_left p {padding-left:14px}
.title__874675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__874675__.style_circle1 p {padding-left:18px}
.title__874675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__874675__.style_circle2 p {padding-left:18px}
.title__874675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__874675__ p {font-size:18px}
	.title__874675__.style_top p:before {width:18px}
	.title__874675__.style_right p:before {height:18px}
	.title__874675__.style_bottom p:before {width:18px}
	.title__874675__.style_left p:before {height:18px}
}

/*     874715 : 텍스트 박스 리스트      */
.text_box_list__874715__{}
.text_box_list__874715__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__874715__ li{position:relative;margin-bottom:25px;}
.text_box_list__874715__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__874715__ li:last-child{margin-bottom:0;}
.text_box_list__874715__ li:last-child:after{display:none;}
.text_box_list__874715__ .item{border:2px solid #0080cc;border-radius:20px;}
.text_box_list__874715__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__874715__ .title{margin:0 0 5px;color:#0080cc;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__874715__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__874715__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__874715__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__874715__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__874715__ .item{display:table;table-layout:fixed;width:100%;min-height:100px;}
	.text_box_list__874715__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__874715__ .title{margin-bottom:0px;font-size:18px;font-weight:bold;}
}

/*     882255 : BLANK 컨텐츠      */
.blank__882255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__882255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__882255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__882255__ {height:0px}
}

/*     874905 : 타이틀 텍스트      */
.title__874905__ {font-size:0}
.title__874905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__874905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__874905__.style_top p {padding-top:10px}
.title__874905__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__874905__.style_right p {padding-right:14px}
.title__874905__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__874905__.style_bottom p {padding-bottom:12px}
.title__874905__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__874905__.style_left p {padding-left:14px}
.title__874905__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__874905__.style_circle1 p {padding-left:18px}
.title__874905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__874905__.style_circle2 p {padding-left:18px}
.title__874905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__874905__ p {font-size:18px}
	.title__874905__.style_top p:before {width:18px}
	.title__874905__.style_right p:before {height:18px}
	.title__874905__.style_bottom p:before {width:18px}
	.title__874905__.style_left p:before {height:18px}
}

/*     882245 : 장문 텍스트      */
.textarea__882245__ p {
	display:block;margin:0;padding:20px;
	font-size:16px;font-weight:bold;color:#72af2c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__882245__ p {font-size:18px}
}

/*     882265 : BLANK 컨텐츠      */
.blank__882265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__882265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__882265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__882265__ {height:0px}
}

/*     882275 : 타이틀 텍스트      */
.title__882275__ {font-size:0}
.title__882275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__882275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__882275__.style_top p {padding-top:10px}
.title__882275__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__882275__.style_right p {padding-right:14px}
.title__882275__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__882275__.style_bottom p {padding-bottom:12px}
.title__882275__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__882275__.style_left p {padding-left:14px}
.title__882275__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__882275__.style_circle1 p {padding-left:18px}
.title__882275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__882275__.style_circle2 p {padding-left:18px}
.title__882275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__882275__ p {font-size:18px}
	.title__882275__.style_top p:before {width:18px}
	.title__882275__.style_right p:before {height:18px}
	.title__882275__.style_bottom p:before {width:18px}
	.title__882275__.style_left p:before {height:18px}
}

/*     882295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__882295__ .inline_block__882295__ {display:inline-block;vertical-align:top}
.text_wrap__882295__ .inline_block__882295__ .inner__882295__ {display:table;margin:0;padding:20px;font-size:20px;line-height:1.5em}
.text_wrap__882295__ .inline_block__882295__ .inner__882295__ .icon__882295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0080cc;vertical-align:top}
.text_wrap__882295__ .inline_block__882295__ .inner__882295__ .icon__882295__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__882295__ .inline_block__882295__ .inner__882295__ .text__882295__ {display:table-cell;font-weight:bold;color:#0080cc;letter-spacing:0;vertical-align:middle}

.text_wrap__882295__.s_size_75 .inline_block__882295__ .inner__882295__ .icon__882295__ {padding-right:.5em;font-size:.75em}
.text_wrap__882295__.s_size_100 .inline_block__882295__ .inner__882295__ .icon__882295__ {padding-right:.5em;font-size:1em}
.text_wrap__882295__.s_size_150 .inline_block__882295__ .inner__882295__ .icon__882295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__882295__.s_size_200 .inline_block__882295__ .inner__882295__ .icon__882295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__882295__.s_size_250 .inline_block__882295__ .inner__882295__ .icon__882295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__882295__ .inline_block__882295__ .inner__882295__ {font-size:20px}
}

/*     882305 : 점선      */
.dashed_line__882305__ {display:block; position:relative; width:100%; height:120px;}
.dashed_line__882305__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__882305__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__882305__ {height:80px;}
}

/*     874965 : 타이틀 텍스트      */
.title__874965__ {font-size:0}
.title__874965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__874965__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__874965__.style_top p {padding-top:10px}
.title__874965__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__874965__.style_right p {padding-right:14px}
.title__874965__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__874965__.style_bottom p {padding-bottom:12px}
.title__874965__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__874965__.style_left p {padding-left:14px}
.title__874965__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__874965__.style_circle1 p {padding-left:18px}
.title__874965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__874965__.style_circle2 p {padding-left:18px}
.title__874965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__874965__ p {font-size:20px}
	.title__874965__.style_top p:before {width:20px}
	.title__874965__.style_right p:before {height:20px}
	.title__874965__.style_bottom p:before {width:20px}
	.title__874965__.style_left p:before {height:20px}
}

/*     882415 : 장문 텍스트      */
.textarea__882415__ p {
	display:block;margin:0;padding:20px; border:2px solid #ddd;
	font-size:15px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__882415__ p {font-size:18px}
}

/*     875055 : 텍스트 박스      */
.text__875055__{padding:25px 3%;background-color:#f9f9f9;text-align:justify;}
.text__875055__ .title{position:relative;display:inline-block;color:#333;font-size:16px;font-weight:bold;}
.text__875055__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#b8d795;}
.text__875055__ .title span{position:relative;}
.text__875055__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__875055__ .title{font-size:18px;}
	.text__875055__ .text{font-size:15px;}
}

/*     874975 : BLANK 컨텐츠      */
.blank__874975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__874975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874975__ {height:30px}
}

